Skip to content
Sections
>> Trisquel >> Paketler >> nabia-security >> editors >> vim-athena
etiona  ] [  nabia  ] [  aramo  ] [  etiona-security  ] [  aramo-security  ] [  nabia-security  ] [  aramo-updates  ] [  nabia-updates  ] [  etiona-updates  ]
[ Kaynak: vim  ]

Paket: vim-athena (2:8.1.2269-1ubuntu5.9)

vim-athena için bağlantılar

vim-athena

Trisquel Kaynakları:

vim Kaynak Paketini İndir:

Geliştirici:

Original Maintainers:

Dış Kaynaklar:

Benzer paketler:

Vi IMproved - enhanced vi editor - with Athena GUI

Vim is an almost compatible version of the UNIX editor Vi.

Many new features have been added: multi level undo, syntax highlighting, command line history, on-line help, filename completion, block operations, folding, Unicode support, etc.

This package contains a version of vim compiled with a Athena GUI and support for scripting with Lua, Perl, Python 3, Ruby, and Tcl.

vim-athena ile İlgili Diğer Paketler

  • bağımlılıklar
  • tavsiye edilen
  • önerilen
  • dep: libacl1 (>= 2.2.23)
    Paket mevcut değil
  • dep: libc6 (>= 2.29)
    GNU C Library: Shared libraries
    ayrıca şunun tarafından sağlanan bir sanal paket libc6-udeb
  • dep: libcanberra0 (>= 0.2)
    Paket mevcut değil
  • dep: libgpm2 (>= 1.20.7)
    Paket mevcut değil
  • dep: libice6 (>= 1:1.0.0)
    Paket mevcut değil
  • dep: liblua5.2-0
    Paket mevcut değil
  • dep: libperl5.30 (>= 5.30.0)
    shared Perl library
  • dep: libpython3.8 (>= 3.8.2)
    Shared Python runtime library (version 3.8)
  • dep: libruby2.7 (>= 2.7.0) [amd64]
    Libraries necessary to run Ruby 2.7
    dep: libruby2.7 (>= 2.7.0~preview2) [armhf]
  • dep: libselinux1 (>= 1.32)
    Paket mevcut değil
  • dep: libsm6
    Paket mevcut değil
  • dep: libtcl8.6 (>= 8.6.0)
    Paket mevcut değil
  • dep: libtinfo6 (>= 6)
    Paket mevcut değil
  • dep: libx11-6
    X11 client-side library
  • dep: libxaw7
    Paket mevcut değil
  • dep: libxmu6
    Paket mevcut değil
  • dep: libxpm4
    Paket mevcut değil
  • dep: libxt6
    Paket mevcut değil
  • dep: vim-common (= 2:8.1.2269-1ubuntu5.9)
    Vi IMproved - Common files
  • dep: vim-gui-common (= 2:8.1.2269-1ubuntu5.9)
    Vi IMproved - Common GUI files
  • dep: vim-runtime (= 2:8.1.2269-1ubuntu5.9)
    Vi IMproved - Runtime files
  • sug: cscope
    Paket mevcut değil
  • sug: vim-doc
    Vi IMproved - HTML documentation

vim-athena indir

Tüm mevcut mimariler için indir
Mimari Paket Boyutu Kurulu Boyut Dosyalar
amd64 1.417,0 kB3625 kB [dosya listesi]
armhf 1.232,3 kB2401 kB [dosya listesi]